Skip to content

@sindresorhus sindresorhus released this Aug 18, 2019 · 2 commits to master since this release

Breaking:

  • Require Node.js 8 and Gulp 4 ab49120

v6.1.0...v7.0.0

Assets 2

@sindresorhus sindresorhus released this Apr 19, 2019 · 5 commits to master since this release

v6.0.0...v6.1.0

Assets 2
You can’t perform that action at this time.